JackTrip

JackTrip.cpp File Reference
`#include "JackTrip.h"`
`#include "UdpDataProtocol.h"`
`#include "RingBufferWavetable.h"`
`#include "jacktrip_globals.h"`
`#include "JackAudioInterface.h"`
`#include <iostream>`
`#include <cstdlib>`
`#include <stdexcept>`
`#include <QHostAddress>`
`#include <QThread>`
`#include <QTcpSocket>`
Include dependency graph for JackTrip.cpp:

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2008